<root>
    <initData>
        <uniqueID>EditorCategories</uniqueID>
        <dataType>EditorCategories</dataType>
        <data>
           <category>Stunt Gear</category>
           <category>Powerups</category>
           <category>Misc</category>
        </data>
    </initData>
</root>